» Ubuntu » Пакеты

Error

two or more packages specified (fwts precise)